Update RPM dependencies.
authorAlexander Koenig <alex@lisas.de>
Thu, 12 May 2016 19:30:30 +0000 (21:30 +0200)
committerAlexander Koenig <alex@lisas.de>
Thu, 12 May 2016 19:30:30 +0000 (21:30 +0200)
terminatorX.spec.in

index 1ff75e99af41ec240ce4daad7af487060acc90cc..192ac70cadcafb717e20d462f8d4a1469e8e2d44 100644 (file)
@@ -10,8 +10,7 @@ Source0:      http://terminatorX.org/dist/%{name}-%{version}.tar.gz
 BuildRequires: alsa-lib-devel
 BuildRequires: audiofile-devel
 BuildRequires: desktop-file-utils
-BuildRequires: gnome-libs-devel
-BuildRequires: gtk2-devel
+BuildRequires: gtk3-devel
 BuildRequires: jack-audio-connection-kit-devel
 BuildRequires: ladspa-devel
 BuildRequires: libcap-devel
@@ -19,7 +18,7 @@ BuildRequires: liblrdf-devel
 BuildRequires: libmad-devel
 BuildRequires: libvorbis-devel 
 BuildRequires: libxml2-devel
-BuildRequires: libXxf86dga-devel 
+BuildRequires: libX11-devel 
 BuildRequires: mpg321
 BuildRequires: scrollkeeper
 BuildRequires: sox
@@ -27,7 +26,6 @@ BuildRequires: vorbis-tools
 BuildRequires: gcc-c++
 BuildRequires: gnome-doc-utils
 
-
 Requires:      mpg321
 Requires:      sox
 Requires:      vorbis-tools